Copyright © 2011-2016 MultiMedia Soft

How to install the API on your development PC

Previous pageReturn to chapter overviewNext page

This product has been developed for usage with versions of Visual Studio 2005 or higher and requires the availability of .NET Framework version 2.0 or higher.

 

In order to install this product on your system, follow the steps listed below:

 

Be sure to exit any application currently running on your system.
Launch the downloaded asoednetapi_f.exe (asoednetapi_t.exe for the trial version) file and follow contained instructions.
Once the setup package has installed all the needed files, it will automatically register our component inside the Global Assembly Cache.
From now on you will be able to add the component to your projects. For details about inserting the component into a Visual Studio project, take a look to the Adding the API to a project section.